-- 基础信息
base_info = {
	group_id = 133223349
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 349001, gadget_id = 70500000, pos = { x = -6395.176, y = 231.042, z = -2469.587 }, rot = { x = 0.000, y = 0.000, z = 329.532 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 349002, gadget_id = 70500000, pos = { x = -6390.376, y = 228.158, z = -2458.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 349003, gadget_id = 70500000, pos = { x = -6394.781, y = 230.536, z = -2467.543 }, rot = { x = 0.000, y = 299.691, z = 338.796 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 349004, gadget_id = 70500000, pos = { x = -6390.342, y = 229.125, z = -2461.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 349005, gadget_id = 70500000, pos = { x = -6394.529, y = 228.901, z = -2459.711 }, rot = { x = 0.000, y = 317.975, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 349001, 349002, 349003, 349004, 349005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
